pci_map_rom_copy
Prev | PCI Support Library | Next

## Name

pci_map_rom_copy — map a PCI ROM to kernel space, create a copy

## Synopsis

`void __iomem * pci_map_rom_copy (` | struct pci_dev * | pdev,
| size_t * | size`)`;

## Arguments

`pdev`

  pointer to pci device struct

`size`

  pointer to receive size of pci window over ROM

## Description

Map a PCI ROM into kernel space. If ROM is boot video ROM, the shadow BIOS copy will be returned instead of the actual ROM.

Prev | Up | Next
pci_map_rom | Home | pci_unmap_rom